.version.about /* version checker */
{
	color: #0000EC;
	background-color: #337A47;
}

.html
{
	background-color: #006837;
	background: -webkit-gradient(linear, left center, right center, from(#006837),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#006837 ,#000000 100%);
	background: linear-gradient(to right,#006837 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF006837, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF006837', endColorstr='#FF000000', GradientType=1)";
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2973px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -29px;
	width: 0.01px;
}

#pu8735
{
	width: 0.01px;
}

#u8735
{
	z-index: 2;
	width: 1000px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u151
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
	padding: 8px 8px 222px 9px;
}

#u5553
{
	z-index: 49;
	width: 960px;
}

#u160-4
{
	z-index: 54;
	width: 912px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 24px;
}

#pu161-4
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 12px;
}

#u161-4
{
	z-index: 4;
	width: 121px;
	min-height: 39px;
	margin-right: -10000px;
}

#u161-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u161-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u164-4
{
	z-index: 12;
	width: 226px;
	min-height: 39px;
	margin-right: -10000px;
	left: 238px;
}

#u164-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 226px;
	margin: 0px -10000px 0px 0px;
}

#u164-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 226px;
	margin: 0px -10000px 0px 0px;
}

#u2486-4
{
	z-index: 16;
	width: 135px;
	min-height: 39px;
	margin-right: -10000px;
	left: 639px;
}

#u2486-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u2486-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u6907-4
{
	z-index: 106;
	width: 239px;
	min-height: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: transparent;
	border-radius: 10px;
	line-height: 28px;
	color: #006837;
	font-size: 23px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 22px;
	margin-top: 23px;
	position: relative;
}

#pu8092-18
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 6px;
}

#u8092-18
{
	z-index: 114;
	width: 575px;
	min-height: 479px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: transparent;
	border-radius: 10px;
	line-height: 19px;
	font-size: 16px;
	color: #006837;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u9476
{
	z-index: 148;
	width: 324px;
	height: 480px;
	position: relative;
	margin-right: -10000px;
	left: 589px;
	background: transparent url("../images/project%20poster.jpg") no-repeat left top;
	background-size: cover;
}

#u7607-4
{
	z-index: 110;
	width: 148px;
	min-height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: transparent;
	border-radius: 10px;
	line-height: 28px;
	color: #006837;
	font-size: 23px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 24px;
	margin-top: 11px;
	position: relative;
}

#u10336-4
{
	z-index: 150;
	width: 911px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: transparent;
	border-radius: 10px;
	line-height: 19px;
	color: #006837;
	font-size: 16px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 23px;
	margin-top: 4px;
	position: relative;
}

#u10329
{
	z-index: 149;
	width: 623px;
	height: 555px;
	margin-left: 129px;
	margin-top: 4px;
	position: relative;
	background: transparent url("../images/focus%20sites.jpg") no-repeat left top;
	background-size: cover;
}

#u10481
{
	z-index: 350;
	width: 912px;
	height: 8px;
	background-color: #736357;
	margin-left: 24px;
	margin-top: 10px;
	position: relative;
}

#u10353-4
{
	z-index: 185;
	width: 404px;
	min-height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: transparent;
	border-radius: 10px;
	line-height: 28px;
	color: #006837;
	font-size: 23px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#ppu214-30
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 4px;
}

#pu214-30
{
	width: 0.01px;
	margin-right: -10000px;
}

#u214-30
{
	z-index: 65;
	width: 559px;
	min-height: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	color: #006837;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u214-4,#u214-5,#u214-7,#u214-8,#u214-10
{
	font-size: 16px;
	line-height: 19px;
	font-style: normal;
}

#u214-12
{
	font-size: 14px;
	text-align: center;
}

#u214-28
{
	padding-left: 0px;
}

#u214-28.rtl-list
{
	padding-left: 0px;
	padding-right: 0px;
}

#u214-28 > li:before
{
	margin-right: 0px;
	content: '*';
	font-family: architects-daughter, sans-serif;
	font-weight: 400;
}

#u214-28.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 0px;
}

#u214-28 .list1
{
	padding-left: 47px;
}

#u214-28 .list1.rtl-list
{
	padding-left: 0px;
	padding-right: 47px;
}

#u214-14,#u214-16,#u214-18,#u214-20,#u214-21
{
	font-size: 14px;
	color: #006837;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u214-25,#u214-27
{
	text-align: left;
}

#u10344
{
	z-index: 155;
	width: 559px;
	height: 321px;
	margin-top: 21px;
	position: relative;
	background: transparent url("../images/traditional%20survey%20results.jpg") no-repeat left top;
	background-size: cover;
}

#pu10337
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 573px;
}

#u10337
{
	z-index: 154;
	width: 341px;
	height: 169px;
	position: relative;
	background: transparent url("../images/surveys%20taking%20place.jpg") no-repeat center center;
	background-size: cover;
}

#u10363
{
	z-index: 218;
	width: 341px;
	height: 195px;
	margin-top: 23px;
	position: relative;
	background: transparent url("../images/consumption%20for%20nutritional%20info.jpg") no-repeat right center;
	background-size: cover;
}

#u10378-5
{
	z-index: 224;
	width: 341px;
	min-height: 16px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	margin-top: 2px;
	position: relative;
	-pie-background: rgba(140,198,63,0.7);
}

#u10370
{
	z-index: 219;
	width: 341px;
	height: 215px;
	margin-top: 8px;
	position: relative;
	background: transparent url("../images/increase%20production.png") no-repeat right center;
	background-size: cover;
}

#u10354-6
{
	z-index: 189;
	width: 559px;
	min-height: 30px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	margin-left: 25px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	-pie-background: rgba(140,198,63,0.7);
}

#u10354-4
{
	font-size: 11px;
	line-height: 13px;
}

#u10448
{
	z-index: 327;
	width: 912px;
	height: 8px;
	background-color: #736357;
	margin-left: 24px;
	margin-top: 13px;
	position: relative;
}

#pu10362-23
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 11px;
}

#u10362-23
{
	z-index: 195;
	width: 559px;
	min-height: 199px;
	background-color: transparent;
	color: #006837;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u10362-3,#u10362-4
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-style: italic;
}

#u10362-6
{
	font-size: 14px;
	text-align: left;
	padding-left: 22px;
	font-style: normal;
}

#u10362-7,#u10362-8,#u10362-9,#u10362-11
{
	font-size: 14px;
	text-align: center;
	font-style: italic;
}

#u10362-13,#u10362-15,#u10362-17,#u10362-19,#u10362-21
{
	font-size: 14px;
	text-align: left;
	font-style: italic;
}

#u10362-10,#u10362-12,#u10362-14,#u10362-16,#u10362-20
{
	font-style: normal;
}

#u10395
{
	z-index: 240;
	width: 337px;
	height: 246px;
	position: relative;
	margin-right: -10000px;
	left: 573px;
	background: transparent url("../images/bag%20size-u10395-fr.jpg") no-repeat center top;
	background-size: cover;
}

#u10449
{
	z-index: 328;
	width: 912px;
	height: 8px;
	background-color: #736357;
	margin-left: 26px;
	margin-top: 11px;
	position: relative;
}

#u163-4
{
	z-index: 8;
	width: 117px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 165px;
}

#u163-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 117px;
	margin: 169px -10000px 0px 0px;
}

#u163-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 117px;
	margin: 169px -10000px 0px 0px;
}

#u5470-4
{
	z-index: 50;
	width: 138px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 818px;
}

#u6207-4
{
	z-index: 58;
	width: 175px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 508px;
}

#u9468
{
	z-index: 134;
	width: 337px;
	height: 161px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2466px;
	left: 619px;
	background: transparent url("../images/philmah%20avrdc%20210316.jpg") no-repeat center center;
	background-size: cover;
}

#u10377-4
{
	z-index: 220;
	width: 341px;
	min-height: 17px;
	background-color: #8CC63F;
	text-align: center;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1629px;
	left: 619px;
}

#u10377
{
	color: #000000;
}

#u10379-5
{
	z-index: 229;
	width: 341px;
	min-height: 29px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2109px;
	left: 619px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10380
{
	z-index: 234;
	width: 49px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1524px;
	left: 213px;
	background: transparent url("../images/fpda%20logo.jpg") no-repeat left top;
	background-size: cover;
}

#u10384
{
	z-index: 235;
	width: 67px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1524px;
	left: 268px;
	background: transparent url("../images/nari%20logo.png") no-repeat left top;
	background-size: cover;
}

#u10388
{
	z-index: 236;
	width: 150px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1524px;
	left: 343px;
	background: transparent url("../images/uq%20logo.jpg") no-repeat left top;
	background-size: cover;
}

#u10392
{
	z-index: 237;
	width: 56px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2233px;
	left: 230px;
	background: transparent url("../images/fpda%20logo.jpg") no-repeat left top;
	background-size: cover;
}

#u10393
{
	z-index: 238;
	width: 163px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2233px;
	left: 296px;
	background: transparent url("../images/uq%20logo.jpg") no-repeat left top;
	background-size: cover;
}

#u10394
{
	z-index: 239;
	width: 71px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2233px;
	left: 468px;
	background: transparent url("../images/nari%20logo.png") no-repeat center top;
	background-size: cover;
}

#u10402-5
{
	z-index: 241;
	width: 337px;
	min-height: 17px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	position: relative;
	margin-right: -10000px;
	margin-top: 2416px;
	left: 619px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10378,#u10379,#u10402
{
	line-height: 17px;
}

#u10402-2
{
	font-size: 10px;
	line-height: 12px;
}

#u10403
{
	z-index: 246;
	width: 201px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2637px;
	left: 87px;
	background: transparent url("../images/world%20veg%20logo-u10403-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u10410
{
	z-index: 247;
	width: 67px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2637px;
	left: 301px;
	background: transparent url("../images/nari%20logo.png") no-repeat left top;
	background-size: cover;
}

#u10411
{
	z-index: 248;
	width: 119px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2637px;
	left: 379px;
	background: transparent url("../images/world%20vision%20logo.jpg") no-repeat left top;
	background-size: cover;
}

#u10415
{
	z-index: 249;
	width: 51px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2637px;
	left: 507px;
	background: transparent url("../images/fpda%20logo.jpg") no-repeat left top;
	background-size: cover;
}

#pu5721-4
{
	width: 0.01px;
	margin-top: -1px;
}

#u5721-4
{
	z-index: 95;
	width: 185px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: transparent;
	border-radius: 10px;
	line-height: 28px;
	color: #006837;
	font-size: 23px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 720px;
	left: 41px;
}

#u6722
{
	z-index: 99;
	width: 342px;
	height: 160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 614px;
	background: transparent url("../images/trial%20pic%202016.jpg") no-repeat left top;
	background-size: cover;
}

#u6729-6
{
	z-index: 100;
	width: 341px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: #BADC8B;
	background-color: rgba(140,198,63,0.6);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 649px;
	left: 614px;
	-pie-background: rgba(140,198,63,0.6);
}

#u9144
{
	z-index: 132;
	width: 1000px;
	background-color: #8CC63F;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u9145
{
	z-index: 133;
	width: 976px;
	background-color: #F7FFE6;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -92px;
	left: 12px;
}

#u9145_position_content
{
	margin-top: -140px;
	padding-bottom: 39px;
}

#pu10351-29
{
	width: 0.01px;
	margin-left: 33px;
}

#u10351-29
{
	z-index: 156;
	width: 559px;
	min-height: 314px;
	background-color: transparent;
	color: #006837;
	position: relative;
	margin-right: -10000px;
}

#u8092-2,#u8092-3,#u214,#u10351
{
	font-weight: bold;
	font-style: italic;
}

#u10351-7
{
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u10351-27 > li:before
{
	content: '○';
	color: #006837;
}

#u10351-16,#u10351-18,#u10351-20,#u10351-22,#u10351-24
{
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10351-15,#u10351-17,#u10351-19,#u10351-21,#u10351-23
{
	font-size: 14px;
	line-height: 17px;
}

#pu9475-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 161px;
	margin-left: 574px;
}

#u9475-6
{
	z-index: 135;
	width: 336px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	position: relative;
	-pie-background: rgba(140,198,63,0.7);
}

#u10418
{
	z-index: 309;
	width: 337px;
	height: 219px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../images/image%203%20farmers%20with%20certificates.jpg") no-repeat left top;
	background-size: cover;
}

#u10426-6
{
	z-index: 310;
	width: 337px;
	min-height: 17px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	margin-top: 4px;
	position: relative;
	-pie-background: rgba(140,198,63,0.7);
}

#ppu10417-20
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 9px;
}

#pu10417-20
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u10417-20
{
	z-index: 289;
	width: 560px;
	min-height: 256px;
	background-color: transparent;
	color: #006837;
	position: relative;
}

#u214-9 > li:before,#u10362-18 > li:before,#u10417-18 > li:before
{
	content: '○';
}

#pu10433
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 9px;
}

#u10433
{
	z-index: 319;
	width: 279px;
	height: 168px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/9%20mile%20kitchen%20garden.jpg") no-repeat left top;
	background-size: cover;
}

#u10452
{
	z-index: 330;
	width: 275px;
	height: 168px;
	position: relative;
	margin-right: -10000px;
	left: 284px;
	background: transparent url("../images/aibika%20trial%20area%20020617.jpg") no-repeat left top;
	background-size: cover;
}

#pu10440
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 574px;
}

#u10440
{
	z-index: 320;
	width: 337px;
	height: 218px;
	margin-left: 1px;
	position: relative;
	background: transparent url("../images/agronomy%20trials.jpg") no-repeat left top;
	background-size: cover;
}

#u10447-6
{
	z-index: 321;
	width: 338px;
	min-height: 17px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	margin-top: 2px;
	position: relative;
	-pie-background: rgba(140,198,63,0.7);
}

#u10459
{
	z-index: 331;
	width: 337px;
	height: 207px;
	margin-top: 7px;
	position: relative;
	background: transparent url("../images/20161120_182259.jpg") no-repeat right center;
	background-size: cover;
}

#pu10479-6
{
	width: 0.01px;
	margin-left: 32px;
}

#u10479-6
{
	z-index: 338;
	width: 280px;
	min-height: 17px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10480-6
{
	z-index: 344;
	width: 275px;
	min-height: 17px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 285px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10478-6
{
	z-index: 332;
	width: 338px;
	min-height: 17px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 574px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10378-2,#u10379-2,#u10426-4,#u10447-4,#u10479-4,#u10480-4,#u10478-4
{
	font-size: 9px;
	line-height: 11px;
}

#u10451
{
	z-index: 329;
	width: 912px;
	height: 8px;
	background-color: #736357;
	margin-left: 33px;
	margin-top: 14px;
	position: relative;
}

#pu10416-39
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 12px;
}

#u10416-39
{
	z-index: 250;
	width: 559px;
	min-height: 487px;
	background-color: transparent;
	color: #006837;
	position: relative;
	margin-right: -10000px;
}

#u10351-3,#u10351-4,#u10416-3
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u10362,#u10351-5,#u10417,#u10416
{
	font-weight: bold;
}

#u10351-8,#u10351-10,#u10351-11,#u10351-12,#u10351-13,#u10416-6,#u10416-7,#u10416-8
{
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u10351-14,#u10416-4,#u10416-9,#u10416-10
{
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u10416-12,#u10416-15
{
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
}

#u10416-14,#u10416-20,#u10416-25,#u10416-27,#u10416-29,#u10416-31,#u10416-36
{
	font-size: 15px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10416-18,#u10416-23,#u10416-34
{
	font-size: 15px;
	color: #006837;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10351-27 > #u10351-18:before,#u10351-27 > #u10351-20:before,#u10351-27 > #u10351-22:before,#u10351-27 > #u10351-24:before,#u10416-37 > #u10416-20:before,#u10416-19 > #u10416-18:before,#u10416-37 > #u10416-25:before,#u10416-24 > #u10416-23:before,#u10416-37 > #u10416-27:before,#u10416-37 > #u10416-29:before,#u10416-37 > #u10416-31:before,#u10416-37 > #u10416-36:before,#u10416-35 > #u10416-34:before
{
	font-size: 14px;
	line-height: 1.2;
}

#u10416-13,#u10416-16,#u10416-17,#u10416-21,#u10416-22,#u10416-26,#u10416-28,#u10416-30,#u10416-32,#u10416-33
{
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
}

#u10560
{
	z-index: 385;
	width: 338px;
	height: 465px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 574px;
	background: transparent url("../images/growers%20guide.jpg") no-repeat left top;
	background-size: cover;
}

#pu10522
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 20px;
}

#u10522
{
	z-index: 390;
	width: 268px;
	min-height: 172px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10528
{
	z-index: 392;
	width: 268px;
	min-height: 172px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u10526
{
	z-index: 391;
	width: 336px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 575px;
}

#u10542-6
{
	z-index: 396;
	width: 268px;
	min-height: 33px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10547-6
{
	z-index: 408;
	width: 268px;
	min-height: 33px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	left: 292px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10550-6
{
	z-index: 426;
	width: 338px;
	min-height: 33px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 575px;
	-pie-background: rgba(140,198,63,0.7);
}

#pu10536
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 17px;
}

#u10536
{
	z-index: 394;
	width: 268px;
	min-height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10540
{
	z-index: 395;
	width: 268px;
	min-height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u10532
{
	z-index: 393;
	width: 338px;
	min-height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 575px;
}

#pu10544-6
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 1px;
}

#u10544-6
{
	z-index: 402;
	width: 268px;
	min-height: 33px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10548-6
{
	z-index: 414;
	width: 268px;
	min-height: 35px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	left: 293px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10549-6
{
	z-index: 420;
	width: 338px;
	min-height: 33px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 575px;
	-pie-background: rgba(140,198,63,0.7);
}

#pu10573
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 21px;
}

#u10573
{
	z-index: 456;
	width: 161px;
	height: 237px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/aibika%20colour.jpg") no-repeat left top;
	background-size: cover;
}

#u10580
{
	z-index: 457;
	width: 153px;
	height: 237px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
	background: transparent url("../images/aupa%20colour.jpg") no-repeat left top;
	background-size: cover;
}

#u10587
{
	z-index: 458;
	width: 159px;
	height: 237px;
	position: relative;
	margin-right: -10000px;
	left: 401px;
	background: transparent url("../images/winged%20bean%20colour.jpg") no-repeat left top;
	background-size: cover;
}

#u9743
{
	z-index: 445;
	width: 338px;
	height: 236px;
	position: relative;
	margin-right: -10000px;
	left: 575px;
	background: transparent url("../images/snakes%20and%20ladders.jpg") no-repeat center center;
	background-size: cover;
}

#pu10594-8
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 3px;
}

#u10594-8
{
	z-index: 459;
	width: 560px;
	min-height: 33px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10551-8
{
	z-index: 432;
	width: 338px;
	min-height: 33px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	left: 575px;
	-pie-background: rgba(140,198,63,0.7);
}

#pu9497
{
	width: 0.01px;
	margin-left: 137px;
	margin-top: 19px;
}

#u9497
{
	z-index: 443;
	width: 121px;
	height: 174px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/aibika%202%20jpeg.jpg") no-repeat center center;
	background-size: cover;
}

#u5745
{
	z-index: 440;
	width: 88px;
	height: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 232px;
	background: transparent url("../images/aupa%20snapshot-u5745-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u9467
{
	z-index: 441;
	width: 111px;
	height: 174px;
	position: relative;
	margin-right: -10000px;
	left: 441px;
	background: transparent url("../images/pitpit%20snapshot-u9467-fr.jpg") no-repeat left center;
	background-size: cover;
}

#u9489
{
	z-index: 442;
	width: 253px;
	height: 174px;
	position: relative;
	margin-right: -10000px;
	left: 553px;
	background: transparent url("../images/pumpkin%20tips%20v2.jpg") no-repeat center center;
	background-size: cover;
}

#u10552-8
{
	z-index: 448;
	width: 912px;
	min-height: 34px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	color: #006837;
	margin-left: 32px;
	margin-top: 4px;
	position: relative;
	-pie-background: rgba(140,198,63,0.7);
}

#u10542-3,#u10547-3,#u10550-3,#u10544-3,#u10548-3,#u10549-3,#u10594-3,#u10551-3,#u10552-3
{
	font-size: 12px;
	color: #000000;
	line-height: 14px;
}

#u9475-4,#u10594-4,#u10551-4,#u10552-4
{
	font-size: 12px;
	line-height: 14px;
}

#u10595
{
	z-index: 467;
	width: 912px;
	height: 8px;
	background-color: #736357;
	margin-left: 32px;
	margin-top: 18px;
	position: relative;
}

#pu10513-30
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 19px;
}

#u10513-30
{
	z-index: 355;
	width: 560px;
	min-height: 244px;
	background-color: transparent;
	color: #006837;
	position: relative;
	margin-right: -10000px;
}

#u10513-2
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u214-2,#u10351-2,#u10351-26,#u10416-2,#u10513-8
{
	font-style: italic;
}

#u214-9 > #u214-7:before,#u214-9 > #u214-8:before,#u214-28 > #u214-23:before,#u214-22 > #u214-21:before,#u214-28 > #u214-25:before,#u214-28 > #u214-27:before,#u10513-17 > #u10513-16:before
{
	visibility: hidden;
	counter-increment: list 0;
}

#u10416-37 > li:before,#u10513-17 > li:before,#u10513-28 > li:before
{
	content: '*';
	font-family: architects-daughter, sans-serif;
	font-weight: 400;
}

#u10513-4,#u10513-6,#u10513-9,#u10513-11,#u10513-13,#u10513-15,#u10513-16,#u10513-19,#u10513-21,#u10513-23,#u10513-25,#u10513-27
{
	font-size: 14px;
	font-weight: normal;
}

#u5733
{
	z-index: 141;
	width: 338px;
	min-height: 244px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 574px;
}

#pu10542-6,#pu10597-23
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 3px;
}

#u10597-23
{
	z-index: 468;
	width: 561px;
	min-height: 331px;
	background-color: transparent;
	font-size: 14px;
	color: #006837;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u10597-21 > li:before
{
	content: '*';
	font-family: sarina, sans-serif;
	font-weight: 400;
}

#pu5735-6
{
	width: 0.01px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-left: 575px;
}

#u5735-6
{
	z-index: 142;
	width: 337px;
	min-height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	-pie-background: rgba(140,198,63,0.7);
}

#u10598
{
	z-index: 491;
	width: 338px;
	height: 215px;
	margin-top: 6px;
	position: relative;
	background: transparent url("../images/img_3659.jpg") no-repeat left center;
	background-size: cover;
}

#u10605-8
{
	z-index: 492;
	width: 337px;
	min-height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 2px;
	position: relative;
	-pie-background: rgba(140,198,63,0.7);
}

#pu10607
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 13px;
}

#u10607
{
	z-index: 501;
	width: 280px;
	height: 204px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/tanya%20and%20emily.jpg") no-repeat center center;
	background-size: cover;
}

#u10608
{
	z-index: 502;
	width: 274px;
	height: 204px;
	position: relative;
	margin-right: -10000px;
	left: 286px;
	background: transparent url("../images/aibika%20sold%20at%20bunnings.jpg") no-repeat left top;
	background-size: cover;
}

#u10615
{
	z-index: 503;
	width: 338px;
	height: 204px;
	position: relative;
	margin-right: -10000px;
	left: 574px;
	background: transparent url("../images/gardening%20australia%20filming.jpg") no-repeat left top;
	background-size: cover;
}

#pu10628-8
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 2px;
}

#u10628-8
{
	z-index: 504;
	width: 279px;
	min-height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10629-7
{
	z-index: 512;
	width: 273px;
	min-height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 286px;
	-pie-background: rgba(140,198,63,0.7);
}

#u10630-8
{
	z-index: 519;
	width: 337px;
	min-height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 574px;
	-pie-background: rgba(140,198,63,0.7);
}

#u5735,#u10605,#u10628,#u10629,#u10630
{
	color: #006020;
	font-style: italic;
}

#u5735-3,#u10605-3,#u10628-3,#u10630-3
{
	font-size: 12px;
	color: #000000;
	font-style: italic;
	line-height: 14px;
}

#u10378-3,#u10379-3,#u10402-3,#u10542-4,#u10547-4,#u10550-4,#u10544-4,#u10548-4,#u10549-4,#u10594-6,#u10551-6,#u10552-6,#u5735-4,#u10605-4,#u10605-6,#u10628-4,#u10628-6,#u10629-5,#u10630-4,#u10630-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10605-5,#u10628-5,#u10629-4,#u10630-5
{
	font-size: 9px;
	color: #000000;
	font-style: italic;
	line-height: 11px;
}

#u10427
{
	z-index: 316;
	width: 201px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 196px;
	background: transparent url("../images/world%20veg%20logo-u10403-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u10428
{
	z-index: 317;
	width: 67px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 411px;
	background: transparent url("../images/nari%20logo.png") no-repeat left top;
	background-size: cover;
}

#u10429
{
	z-index: 318;
	width: 47px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 488px;
	background: transparent url("../images/cdu%20logo.png") no-repeat left top;
	background-size: cover;
}

#u10491
{
	z-index: 351;
	width: 201px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 881px;
	left: 192px;
	background: transparent url("../images/world%20veg%20logo-u10403-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u10492
{
	z-index: 352;
	width: 67px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 881px;
	left: 404px;
	background: transparent url("../images/nari%20logo.png") no-repeat left top;
	background-size: cover;
}

#u10493
{
	z-index: 353;
	width: 47px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 881px;
	left: 481px;
	background: transparent url("../images/cdu%20logo.png") no-repeat left top;
	background-size: cover;
}

#u10494
{
	z-index: 354;
	width: 67px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 881px;
	left: 536px;
	background: transparent url("../images/pngwia%20logo.jpg") no-repeat left top;
	background-size: cover;
}

#u10568-4
{
	z-index: 386;
	width: 338px;
	min-height: 21px;
	background-color: #AED778;
	background-color: rgba(140,198,63,0.7);
	text-align: center;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	margin-top: 1243px;
	left: 618px;
	-pie-background: rgba(140,198,63,0.7);
}

#u9736
{
	z-index: 444;
	width: 106px;
	height: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2043px;
	left: 43px;
	background: transparent url("../images/winged%20bean.jpg") no-repeat center center;
	background-size: cover;
}

#u10498
{
	z-index: 446;
	width: 111px;
	height: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2043px;
	left: 270px;
	background: transparent url("../images/rungia%20jpeg.jpg") no-repeat left top;
	background-size: cover;
}

#u10505
{
	z-index: 447;
	width: 121px;
	height: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2043px;
	left: 469px;
	background: transparent url("../images/watercress%20jpeg.jpg") no-repeat center center;
	background-size: cover;
}

#u10606
{
	z-index: 500;
	width: 119px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 881px;
	left: 57px;
	background: transparent url("../images/world%20vision%20logo.jpg") no-repeat left top;
	background-size: cover;
}

#pu5304
{
	width: 0.01px;
	margin-top: -22px;
}

#u5304
{
	z-index: 26;
	width: 1000px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u5305
{
	z-index: 27;
	width: 977px;
	padding-bottom: 11px;
	margin-right: -10000px;
	left: 12px;
}

#u5282
{
	z-index: 28;
	width: 963px;
	margin-right: -10000px;
	left: 5px;
}

#u5294-4
{
	z-index: 29;
	width: 97px;
	min-height: 23px;
	margin-right: -10000px;
}

#pu5291-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 266px;
}

#u5291-6
{
	z-index: 33;
	width: 590px;
	min-height: 23px;
	margin-left: 99px;
}

#pu5287
{
	width: 0.01px;
	margin-top: 13px;
}

#u5287
{
	z-index: 45;
	width: 148px;
	margin-right: -10000px;
}

#u5287_img
{
	padding-right: 1px;
}

#u5285
{
	z-index: 39;
	width: 49px;
	margin-right: -10000px;
	left: 151px;
}

#u5295
{
	z-index: 41;
	width: 61px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 361px;
}

#u5292
{
	z-index: 43;
	width: 112px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 425px;
}

#u5283
{
	z-index: 47;
	width: 158px;
	margin-right: -10000px;
	left: 540px;
}

#u6865
{
	z-index: 62;
	width: 153px;
	height: 43px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 486px;
}

#u7177
{
	z-index: 63;
	width: 48px;
	height: 43px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 15px;
}

#u10631
{
	z-index: 64;
	width: 213px;
	height: 43px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 65px;
}

#pu5265
{
	width: 0.01px;
	margin-left: -3px;
	margin-top: 1px;
}

#u5265
{
	z-index: 20;
	width: 180px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 45px;
}

#u5267-4
{
	z-index: 22;
	width: 135px;
	min-height: 16px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 149px;
}

#page .verticalspacer
{
	clear: both;
}

